
GIS - Task #7697

Transition well capacity test

18/02/2019 11:23 - Giulio Di Anastasio

Status: Closed Start date: 18/02/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 18/02/2019 12:06 - Philippe May

- Project changed from Gisaf to GIS

#2 - 22/02/2019 09:54 - Giulio Di Anastasio

- Project changed from GIS to Gisaf

- Status changed from New to In Progress

Giulio spoke to Nagappam on the 22.02.2019.

Nagappam confirmed that the work will start around the 27.02.

Bala to be informed

#3 - 07/03/2019 12:49 - Philippe May

- Project changed from Gisaf to GIS

#4 - 26/05/2020 14:57 - Giulio Di Anastasio

- Status changed from In Progress to Closed
